.searchOverlay {
    transition: all .2s cubic-bezier(.645, .045, .355, 1);
    position: fixed;
    cursor: pointer;
    top: 0;
    height: 100%;
    left: 0;
    width: 100%;
    background: hsla(0, 0%, 100%, .95)
}

.searchOverlay .asp_w {
    margin-top: 4rem !important;
}

.searchMenuDrawer #ajaxsearchpro3_1,
.searchMenuDrawer #ajaxsearchpro3_2,
.searchMenuDrawer div.asp_m.asp_m_3 {
    width: 80%;
}

@media only screen and (min-width: 992px) {

    .searchMenuDrawer #ajaxsearchpro3_1,
    .searchMenuDrawer #ajaxsearchpro3_2,
    .searchMenuDrawer div.asp_m.asp_m_3 {
        margin: 0 auto;
    }

    .searchMenuDrawer #ajaxsearchpro3_1,
    .searchMenuDrawer #ajaxsearchpro3_2,
    .searchMenuDrawer div.asp_m.asp_m_3 {
        width: 100%;
    }
}

/*** END ***/